<% content_for :title, 'kath.de Die Woche' %>

<div class="site-wrapper">
  <div class="site-intro">
    <div class="kommentar-intro">
      <h2 class="kommentar-title">kath.de Die Woche</h2>
    </div>
  </div>
  <div class="site-content">
    <main>
      <div class="recent-articles">
      <%= render partial: 'teaser', collection: @wochenrueckblicke %>

      </div>

      <aside class="newsletter-signup">
        <%= render partial: 'newsletter_signup' %>
      </aside>
      <!--div class="more-articles">
        <h2>Ältere Kommentare</h2>
        <ul class="post-list">
        <%#
          kommentar_all[5,15].each do |resource|
          post = resource.data
          puts post.inspect
          autor = data.redaktion[post.autor] %>
          <li class="post-list-item">
            <%#= time_tag(post.datum, format: :medium, class: 'post-date') %>
            <%#= link_to(post.title, resource.url, class: 'post-title') %>
          </li>
        <%# end %>
        </ul-->
    </main>
  </div>
</div>
